.aianswer{
    background-color: #d1fff9;
    padding: 1em;
    border-radius: 0.5em;
}
#question{

}

.aiform {
    margin-bottom: 20px;
}

.aianswer {
    border: 1px solid #ddd;
    padding: 10px;
    margin: 10px 0px;
    border-radius: 10px;
    background-color: #f9f9f9;
}

.aianswer p {
    margin: 5px 0;
}

.ask{
    margin-top:5px;
}

.ai-question-input{
    border-radius: 10px;
    border-color: #CCC;
    border-width: thin;
    padding: 5px 10px;
    width:100%;
}


.disclaimer {
    font-size: 12px !important;
    line-height: 16px;
    text-align: center;
    color: #666;
    margin-bottom: 10px !important;
    padding: 0 15px;
}

.aianswer .answer.typing::after{
  content:"";
  display:inline-block;
  width:1px;
  height:1em;
  background: currentColor;
  margin-left:2px;
  vertical-align:-0.2em;
  animation: blink 1s steps(1,end) infinite;
}
@keyframes blink { 50% { opacity: 0; } }